.video-banner {
  position: absolute;
  z-index: 1;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.video-banner .video-fit {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding-top: 56.25%;
}
.videoInItem {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}
/* Banner */
.banner-home {
  height: 46.5rem;
}
.banner-home .slider-banner,
.banner-home .sec-container {
  height: 100%;
}
.banner-home .slider-banner img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 767.98px) {
  .banner-home {
    height: 13rem;
  }
}
/* End Banner */
/* Intro */
.intro-home {
  padding: 5.36rem var(--section);
}
.intro-home .img {
  position: absolute;
  z-index: 1;
  border-radius: 6.25rem;
  object-fit: cover;
}
.intro-home .img-1,
.intro-home .img-2 {
  width: 5rem;
  height: 5rem;
}
.intro-home .img-3,
.intro-home .img-4 {
  width: 6.25rem;
  height: 6.25rem;
}
.intro-home .img-1 {
  top: 0;
  left: 4%;
}
.intro-home .img-2 {
  top: 0;
  right: 4%;
}
.intro-home .img-3 {
  bottom: 8rem;
  left: 7%;
}
.intro-home .img-4 {
  bottom: 8rem;
  right: 7%;
}
.intro-home .title-main {
  max-width: 49.3125rem;
  margin: 0 auto;
}
.intro-home .title-main h1 {
  margin-bottom: 1rem;
}
.intro-home .title-main p {
  font-weight: 500;
  font-size: 1.5rem;
  margin-bottom: 2rem;
}
.intro-home .list-num {
  margin-top: 6.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 3rem;
}
.box-num {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.box-num .number-run {
  color: var(--theme-color);
  font-size: 4.6875rem;
  font-weight: 600;
  line-height: 1;
  display: inline-flex;
  justify-content: center;
  align-items: flex-start;
}
.box-num .number-run .unit {
  font-size: 3.875rem;
  margin-top: 0.2rem;
}
.box-num .desc {
  font-weight: 500;
  padding: 0.5rem;
}
.box-num .odometer-formatting-mark {
  display: none;
}
@media (max-width: 767.98px) {
  .intro-home {
    padding: 3.25rem var(--section);
    background: #fdfefe;
  }
  .intro-home .section-bg {
    width: 100%;
    height: 15.25rem;
    top: 28%;
  }
  .intro-home .img-1,
  .intro-home .img-2 {
    width: 2rem;
    height: 2rem;
  }
  .intro-home .img-1 {
    top: 35%;
    left: -0.5rem;
  }
  .intro-home .img-2 {
    top: 35%;
    right: -0.5rem;
  }
  .intro-home .img-3 {
    bottom: 46%;
    left: 3.5rem;
  }
  .intro-home .img-4 {
    bottom: 46%;
    right: 3.5rem;
  }
  .intro-home .img-3,
  .intro-home .img-4 {
    width: 3rem;
    height: 3rem;
  }
  .intro-home .title-main {
    max-width: 100%;
  }
  .intro-home .title-main p {
    font-size: 0.9375rem;
  }
  .intro-home .list-num {
    margin-top: 8.5rem;
    column-gap: 1rem;
    row-gap: 1rem;
    flex-wrap: wrap;
  }
  .intro-home .box-num {
    width: 47%;
    border-radius: 0.5rem;
    background: #fff7f57d;
    border: 1px solid #fcd0ca;
    backdrop-filter: blur(25.649999618530273px);
    padding: 1rem;
    position: relative;
  }

  .intro-home .box-num:first-child {
    width: 100%;
    padding-left: 7rem;
    align-items: flex-start;
  }
  .intro-home .box-num:first-child::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translate(0, -50%);
    width: 5rem;
    height: 5rem;
    background-image: url(/wp-content/uploads/2025/07/icon-7.svg);
    background-size: 60%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 100%;
    border: 1.5px solid #ffacac;
    background-color: var(--theme-color2);
  }
  .intro-home .box-num .number-run {
    font-size: 2.5rem;
  }
  .intro-home .box-num .desc {
    font-size: 0.875rem;
    text-align: center;
    line-height: 1.4;
    padding: 0.5rem 0 0;
  }
  .box-num .number-run .unit {
    font-size: 2rem;
  }
}
/* End Intro */

/* product */
.product-home {
  padding: 3.75rem var(--section);
}
.product-home .product-slider .swiper-wrapper {
  height: 32rem;
}
.product-home .product-slider .swiper-pagination {
  position: static;
  margin-top: 1.5rem;
}
.product-home .product-slider .swiper-slide {
  height: auto !important;
}
.product-home .product-slider .swiper-wrapper {
  align-items: flex-end;
}
.product-home
  .product-slider
  .swiper-slide
  .product-small
  .box-image
  .image-zoom
  img {
  width: 15.5755rem;
  height: 15.1875rem;
  transition: 0.5s linear;
  aspect-ratio: 1;
}
.product-home
  .product-slider
  .swiper-slide.swiper-slide-active
  .product-small
  .box-image
  .image-zoom
  img {
  width: 100%;
  height: 100%;
  transition: 0.5s linear;
}
.product-home .product-slider .swiper-slide .product-small .box-image::before {
  width: 12.5rem;
  height: 12.5rem;
  transition: 0.5s linear;
}
.product-home
  .product-slider
  .swiper-slide.swiper-slide-active
  .product-small
  .box-image::before {
  width: 20.8125rem;
  height: 20.8125rem;
  top: 1rem;
}
@media (max-width: 767.98px) {
  .product-home {
    padding: 3.25rem var(--section);
  }
  .product-home .title-main p {
    font-size: 0.9375rem;
  }
  .product-home .product-slider .swiper-wrapper {
    height: auto;
    margin-top: 2rem;
  }
  .product-home
    .product-slider
    .swiper-slide
    .product-small
    .box-image::before {
    width: 7.8125rem !important;
    height: 7.8125rem !important;
  }
  .product-home
    .product-slider
    .swiper-slide
    .product-small
    .box-image
    .image-zoom
    img {
    width: 100%;
    height: 100%;
  }
  .product-home
    .product-slider
    .swiper-slide.swiper-slide-active
    .product-small
    .box-image::before {
    top: 0;
  }
  .product-home .product-slider .swiper-wrapper {
    align-items: unset;
  }
  .product-home .product-slider .product-small .box-text {
    flex: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .title-wrapper {
    flex: 1;
  }
  .product-home .product-slider .product-small {
    height: 100%;
  }
}
/* brand */
.brand-home {
  padding: 3.75rem var(--section);
}
.brand-home .grid-cols-2 {
  display: grid;
  grid-template-columns: 30rem 1fr;
  align-items: center;
  column-gap: 7rem;
  border-radius: 1.5rem;
  background: linear-gradient(
    103deg,
    rgba(255, 255, 255, 0.5) 5.73%,
    rgba(255, 255, 255, 0.35) 52.86%,
    rgba(248, 248, 248, 0.5) 100%
  );
  box-shadow: 0px -2px 29.2px 0px rgba(255, 255, 255, 0.25) inset,
    0px 4px 12.5px 0px rgba(255, 255, 255, 0.25) inset,
    0px 4px 26.3px 0px rgba(137, 137, 137, 0.1);
  backdrop-filter: blur(25.649999618530273px);
  padding: 5rem 5rem 3.5rem;
}
.brand-home .grid-cols-2 .col-1 {
  position: relative;
  width: 100%;
  height: 100%;
}
.circle-wrapper {
  width: 30rem;
  height: 30rem;
  position: relative;
}

.circle-carousel {
  width: 100%;
  height: 100%;
  position: relative;
  transform: rotate(0deg);
}

.brand-home .circle-carousel .item {
  width: 5rem;
  height: 5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -2.5rem;
  transform-origin: center center;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  border-radius: 50%;
  overflow: hidden;
}
.brand-home .circle-carousel .item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.brand-home .circle-carousel .item:nth-child(1) {
  top: 2%;
  left: 57%;
}
.brand-home .circle-carousel .item:nth-child(2) {
  left: auto;
  right: 0;
  top: 39%;
}
.brand-home .circle-carousel .item:nth-child(3) {
  left: 9%;
  top: 26%;
}
.brand-home .circle-carousel .item:nth-child(4) {
bottom: 30%;
    top: auto;
    left: 10%;
}
.brand-home .circle-carousel .item:nth-child(5) {
    bottom: 22%;
    top: auto;
    left: auto;
    right: 10%;
}
.brand-home .circle-carousel .item:nth-child(6) {
	bottom: 5.5%;
    top: auto;
    left: auto;
    right: 53%;
}
.brand-home .circle-carousel .item.active {
  width: 5.625rem;
  height: 5.625rem;
  border: 2px solid var(--theme-color);
}
.brand-home .circle-carousel .item.active .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.brand-home .content {
  display: none;
}
.brand-home .content.active {
  display: block;
}
.brand-home img.bg-img {
  position: absolute;
  object-fit: contain;
  height: 30rem;
  width: 30rem;
}

@media (max-width: 767.98px) {
  .brand-home {
    padding: 5.25rem var(--section) 3.25rem;
  }
  .brand-home .grid-cols-2 {
    grid-template-columns: minmax(0, 1fr);
    padding: 0;
    background: transparent;
    box-shadow: none;
    row-gap: 4.5rem;
  }
  .brand-home .circle-carousel .item {
    width: 3.5rem;
    height: 3.5rem;
  }
  .brand-home .circle-carousel .item.active {
    width: 4rem;
    height: 4rem;
  }
  .brand-home .circle-carousel .item:nth-child(1) {
    top: 5%;
    left: 60%;
  }
  .brand-home .circle-carousel .item:nth-child(2) {
    left: auto;
    right: 11%;
    top: 42%;
  }
  .brand-home .circle-carousel .item:nth-child(3) {
    left: 17%;
    top: 28%;
  }
  .brand-home .circle-carousel .item:nth-child(4) {
        bottom: 33%;
        top: auto;
        left: 18%;
  }
  .brand-home .circle-carousel .item:nth-child(5) {
        bottom: 24%;
        top: auto;
        left: auto;
        right: 20%;
  }
	.brand-home .circle-carousel .item:nth-child(6) {
    right: 56%;
}
  .circle-wrapper {
    width: 100%;
    height: 18rem;
    position: relative;
  }
  .brand-home img.bg-img {
    height: 18rem;
    width: 100%;
  }
  .brand-home .title-main p {
    font-size: 0.9375rem;
  }
  .brand-home .content.active {
    text-align: center;
  }
}
/* Partner*/
.partner-home {
  padding: 3.75rem var(--section);
}
.partner-home .section-bg {
  width: 46.98438rem;
  right: 0;
  left: auto;
}
.partner-home .title-main h2 {
  margin-bottom: 1rem;
}
.partner-home .title-main p {
  margin-bottom: 2rem;
}
.partner-home .grid-cols-2 {
  display: grid;
  grid-template-columns: 36rem 27.67081rem;
  justify-content: space-between;
  align-items: center;
}
.partner-home .col-2 {
  position: relative;
}
.partner-home .col-2 .img {
  width: 100%;
}
.partner-home .col-2 .dot {
  position: absolute;
}
.partner-home .col-2 .dot .circle {
  position: absolute;
  width: 1rem;
  height: 1rem;
  background-color: var(--theme-color);
  border-radius: 50%;
  z-index: 3;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.partner-home .col-2 .dot:before {
  content: "";
  position: absolute;
  width: calc(100% + 2rem);
  height: calc(100% + 2rem);
  top: 49%;
  left: 49%;
  transform: translate(-50%, -50%);
  background-color: #f89c9c;
  border-radius: 100%;
  -webkit-animation: circle-fill 2.3s infinite ease-in-out;
  animation: circle-fill 2.3s infinite ease-in-out;
  transition: all 0.5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  z-index: 2;
}
@-webkit-keyframes circle-fill {
  0% {
    -webkit-transform: translate(-50%, -50%) rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }

  50% {
    -webkit-transform: translate(-50%, -50%) rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }

  100% {
    -webkit-transform: translate(-50%, -50%) rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}
.partner-home .col-2 .dot-1 {
  top: 18%;
  left: 30%;
}
.partner-home .col-2 .dot-2 {
  top: 54%;
  right: 47%;
}
.partner-home .col-2 .dot-3 {
  bottom: 20%;
  left: 55%;
}
.partner-home .col-2 .dot-4 {
  bottom: 9%;
  left: 33%;
}
.partner-home .list-num {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-bottom: 1rem;
}
.partner-home .list-num .box-num:nth-child(n + 2) {
  margin-left: -1rem;
}
.partner-home .list-num .box-num .number-run {
  font-size: 3rem;
  align-items: baseline;
}
.partner-home .list-num .box-num .number-run .charter {
  font-size: 2.25rem;
}
.partner-home .list-num .box-num .icon {
  display: flex;
  width: 12.5rem;
  height: 12.5rem;
  justify-content: center;
  align-items: center;
  position: relative;
  background: linear-gradient(
    90deg,
    rgb(12, 141, 201) 0%,
    rgb(66, 211, 255) 60%,
    rgba(253, 235, 235, 0) 100%
  );
  border-radius: 50%;
  margin-bottom: 1rem;
}
.partner-home .list-num .box-num .icon img {
  position: relative;
  z-index: 1;
  width: 3.25rem;
}
.partner-home .list-num .box-num .icon::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - 3px);
  height: calc(100% - 3px);
  background-color: #fff;
  border-radius: 50%;
}
@media (max-width: 767.98px) {
  .partner-home .grid-cols-2 {
    grid-template-columns: minmax(0, 1fr);
    row-gap: 2.25rem;
  }
  .partner-home .title-main p {
    font-size: 0.9375rem;
  }
  .partner-home .box-num .desc {
    font-size: 0.875rem;
    text-align: center;
  }
  .partner-home .list-num .box-num .number-run {
    font-size: 2rem;
  }
  .partner-home .list-num .box-num .icon {
    width: 7.5rem;
    height: 7.5rem;
  }
  .partner-home .list-num .box-num .number-run .charter {
    font-size: 1.5rem;
  }
  .partner-home .list-num .box-num .icon img {
    width: 2.75rem;
  }
}
/* news */
.news-home {
  padding: 3.75rem var(--section);
  background-color: #f6f7f9;
}
.news-home .swiper-pagination {
  position: static;
  margin-top: 1.5rem;
}
.news-home .title-main p:first-child {
  margin-bottom: 0.75rem;
  color: var(--black);
}
.news-home .title-main p > strong {
  font-weight: 600;
}
.news-home .title-main h2 {
  margin-bottom: 2.25rem;
}

@media (max-width: 767.98px) {
  .news-home {
    padding: 3.25rem var(--section);
  }
}
